Subject: Re: [GSoC PATCH v2] apply: report the location of corrupt patches

From: Junio C Hamano <[email-masked]>
Date: Mon, 16 Mar 2026 13:12:09 -0700

Jialong Wang <[email-masked]> writes:

> Thanks for the review.
>
> I sent a v3 after CI exposed two existing tests that still expected the
> old error format; v3 only updates those tests and does not change the
> main logic further.
>
> The other line-number-only error sites you pointed out, such as
> find_header() and parse_git_diff_header(), make sense to address in a
> follow-up patch.

I do not mind marking these as #leftoverbits; v3 looked great.
Thanks.